import { test } from '@japa/runner'

test.group('Restaurant menu items', () => {
  test('get all', async ({ assert, client }) => {
    const response = await client.get('/api/menu-items')
    assert.equal(response.status(), 200)
    assert.isArray(response.body())
  })
})
